# Dockerfile
FROM centos
# RUN yum install -y bind-utils
# RUN yum install -y telnet
# RUN yum clean all
# RUN yum install -y bind-utils telnet && yum clean all
ENTRYPOINT ["nslookup"]
CMD ["google.com"]